#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: loch-th
version: 0.2.1
id: loch-th-0.2.1-IIgFwtWU9raKenANuYCBxM
key: loch-th-0.2.1-IIgFwtWU9raKenANuYCBxM
license: BSD3
maintainer: tomi@nomi.cz
homepage: https://github.com/liskin/loch-th
synopsis: Support for precise error locations in source files (Template Haskell version)
description:
    This module provides a Template Haskell based mechanism to
    tag failures with the location of the failure call. The
    location message includes the file name, line and column
    numbers.
category: Development
author: Tomas Janousek
exposed: True
indefinite: False
exposed-modules:
    Debug.Trace.LocationTH
abi: 8db9befb4805c019cfc12dd1a7cbf51c
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/loch-th-0.2.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/loch-th-0.2.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/loch-th-0.2.1
hs-libraries: HSloch-th-0.2.1-IIgFwtWU9raKenANuYCBxM
depends:
    base-4.10.0.0 pretty-1.1.3.3 template-haskell-2.12.0.0
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             pretty-1.1.3.3=315e275f7256c4b9cea549968b2fd167
             template-haskell-2.12.0.0=84fec1eab31df12231c00a687a39fdc3
haddock-interfaces: /usr/share/doc/haskell-loch-th/html/loch-th.haddock
haddock-html: /usr/share/doc/haskell-loch-th/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

